import { TestBed } from '@angular/core/testing';

import { ServerErrorInterceptorInterceptor } from './server-error-interceptor.interceptor';

describe('ServerErrorInterceptorInterceptor', () => {
  beforeEach(() => TestBed.configureTestingModule({
    providers: [
      ServerErrorInterceptorInterceptor
      ]
  }));

  it('should be created', () => {
    const interceptor: ServerErrorInterceptorInterceptor = TestBed.inject(ServerErrorInterceptorInterceptor);
    expect(interceptor).toBeTruthy();
  });
});
